/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf 秒";

/* No comment provided by engineer. */
"%i days" = "%i 天";

/* No comment provided by engineer. */
"%i hours" = "%i 小时";

/* No comment provided by engineer. */
"%i minutes" = "%i 分钟";

/* No comment provided by engineer. */
"%i weeks" = "%i 星期";

/* No comment provided by engineer. */
"1 day" = "1 天";

/* No comment provided by engineer. */
"1 hour" = "1 小时";

/* No comment provided by engineer. */
"1 minute" = "1 分钟";

/* No comment provided by engineer. */
"1 second" = "1 秒";

/* No comment provided by engineer. */
"1 week" = "1 星期";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<附件>>";

/* No comment provided by engineer. */
"Add" = "添加";

/* Copy the link to the clipboard */
"Copy Link" = "拷贝链接";

/* No comment provided by engineer. */
"Custom..." = "自定...";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Image Picker" = "图像抓取工具";

/* No comment provided by engineer. */
"Invalid Input" = "无效的输入";

/* No comment provided by engineer. */
"OK" = "好";

/* No comment provided by engineer. */
"Picture" = "照片";

/* No comment provided by engineer. */
"Select Image" = "选择图像";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Unable to read proxy information";